flod-alsa 0.0.2

ALSA library bindings for *flod*


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

flod-alsa

ALSA library wrapper for flod.

License

Just like ALSA library, flod-alsa is licensed under LGPL-2.1 or later.

Authors:Adrian Matoga

Dependencies:flod, alsa-lib

Versions:
0.0.2 2016-Mar-13
0.0.1 2016-Mar-11
~master 2016-Apr-21
Show all 3 versions
Stats:

statistics are temporarily disabled.